Subject: Liimpuidu tee 1 ja Tööstuse tee 9 detailplaneeringu avalik väljapanek
From: <[email-masked]>
Date: Thu, 10 Jul 2025 08:00:05 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere!

Teile on saadetud Põlva Vallavalitsuse dokumendihaldussüsteemi Delta kaudu 
dokument Liimpuidu tee 1 ja Tööstuse tee 9 detailplaneeringu avalik 
väljapanek, mis on registreeritud 09.07.2025, numbriga 7-1.2/25-54-1.
Kontaktinfo

Kesk 15, 63308 Põlva
Tel 799 9470
e-post: [email-masked] <mailto:[email-masked]>